Author Topic: WebsiteBaker künftig nicht mehr bei Host Europe möglich?  (Read 321 times)

Offline sabo-!

  • Posts: 172
WebsiteBaker künftig nicht mehr bei Host Europe möglich?
« on: September 29, 2023, 02:17:34 PM »
Hallo WebsiteBaker-Team,

im Rahmen eines anderes Problems hat mir das Forumsmitglied sternchen8875 mitgeteilt, dass WebsiteBaker ab PHP 8.2 nicht mehr bei Host Europe laufen wird, weil Host Europe Apache-Handler nutzt und keine Umstellmöglichkeit anbietet.

Da bei Host Europe ältere PHP-Versionen automatisch abgeschaltet werden, bliebe nur ein Providerwechsel.

Ist das tatsächlich so, dass WebsiteBaker künftig nicht mehr bei Host Europe möglich sein wird?

Ich betreue mehrere WebsiteBaker-Websites. Es wäre ein ziemlicher Aufwand alle Websites umzuziehen.

Gruß
Sabo

Offline hgs

  • Betatester
  • **
  • Posts: 1799
    • EFG MG
Re: WebsiteBaker künftig nicht mehr bei Host Europe möglich?
« Reply #1 on: September 29, 2023, 03:03:42 PM »
....

Ich betreue mehrere WebsiteBaker-Websites. Es wäre ein ziemlicher Aufwand alle Websites umzuziehen.

Gruß
Sabo


Ist eigendlich ganz einfach

Wie ziehe ich eine Website um?
Gehen Sie wie folgt vor:

    Erstellen Sie ein Backup Ihrer jetzigen Webseite. ...
    Nun beantragen Sie bei Ihrem alten Anbieter den sogenannten Auth-Code (oder auch AuthInfo-Code) und reichen ein Kündigungsschreiben ein. ...
    Beantragen Sie nun den Umzug beim neuen Anbieter.
ZU deinem angefragten Hoster kann ich nichts sagen, ich bin mit https://all-inkl.com sehr zufrieden.
LG Harald

"Fange nie an, aufzuhören - höre nie auf, anzufangen." Marcus Tullius Cicero (106-43 v.Chr.)

"Never begin to stop - never stop beginning." Marcus Tullius Cicero (106-43 BC)

Offline sabo-!

  • Posts: 172
Re: WebsiteBaker künftig nicht mehr bei Host Europe möglich?
« Reply #2 on: September 29, 2023, 03:15:54 PM »
Vielen Dank. Ich weiß, wie man eine Website umzieht.

Das ist aber leider nicht die Antwort auf meine Frage. Ich hätte gerne vom Entwickler-Team eine Bestätigung, dass WebsiteBaker künftig nicht mehr bei Host Europe möglich ist.

Offline ruebenwurzel

  • Betatester
  • **
  • Posts: 8518
  • Gender: Male
  • Keep on Rockin
    • Familie Gallas Online
Re: WebsiteBaker künftig nicht mehr bei Host Europe möglich?
« Reply #3 on: September 29, 2023, 04:06:15 PM »
Hallo,

es geht darum, dass WB 2.13.x unter PHP 8.2 grundsätzlich unter Apache-Handler nicht lauffähig ist. Wenn ein Hoster also nur Apache-Handler anbietet wird WB dort nicht lauffähig sein. Das betrifft alle Hoster die nur Apache-Handler anbieten, nicht nur Host-Europe. Wer WB 2.13.x unter PHP 8.2 (+vermutlich künftige Versionen) nutzen will, muss einen Hoster wählen, der die Voraussetzungen von WB erfüllt.

Da du ja weißt wie ein Umzug geht, es dauert ja wirklich nur ein paar Minuten, sollte ein Providerwechsel nicht das Problem sein. Ohne Schleichwerbung machen zu wollen, kann ich auch nur allinkl empfehlen. Haben superschnelle Rechner, immer aktuelle Software auf den Servern und einen super guten Support.

Matthias

Offline crnogorac081

  • Posts: 2110
  • Gender: Male
Re: WebsiteBaker künftig nicht mehr bei Host Europe möglich?
« Reply #4 on: September 29, 2023, 04:16:27 PM »
Which modules use apache handlers ?
Web developer

Offline sternchen8875

  • Posts: 318
Re: WebsiteBaker künftig nicht mehr bei Host Europe möglich?
« Reply #5 on: September 29, 2023, 07:19:53 PM »
Which modules use apache handlers ?

not a special module
Google Translation
In this particular case (this web address from the User and this package at Host Europe) it was e.g.  not possible to set up a new WB installation or reinstall modules or update them, e.g. not all values in the database are passed on by the system, e.g. the FIELD_COLLATION that was set in the DB. This meant that every SQL request was screwed up.
HE say's, it is not possible for Host-Europe to switch to FastCGI or FMP for this (ancient) web package; either a package change or a provider change must take place.


german:
In diesem speziellem Fall (diese Webadresse des Users und dieses Paket bei Host Europe) war es z.b. nicht möglich, eine neue WB-Installation einzurichten oder Module nachzuinstallieren oder diese upzudaten, da z.b. nicht alle Werte der Datenbank vom System übergeben werden, so z.b. die FIELD_COLLATION, die in der DB eingestellt wurde. Damit war dann jeder SQL-Request vermurkst.
Lt. Host-Europe ist es für dieses (uralte) Webpaket nicht möglich, auf FastCGI bzw FMP umzustellen, es muß entweder ein Paketwechsel oder ein Anbieterwechsel erfolgen.

 

postern-length